Name:		fonts-ttf-open-dyslexic
Version:	20160623
Release:	%mkrel 3
License:	CC-BY
Summary:	TrueType fonts
Group:		System/Fonts/True type 
Source:		https://github.com/antijingoist/open-dyslexic/archive/%{version}-Stable.tar.gz
BuildArch:	noarch

%description
Font created to help dyslexic readers. Bottom heavy and unique character shapes help prevent letters and numbers from being confused.

%prep

%setup -n open-dyslexic-%{version}-Stable

%build

%install
mkdir -p %{buildroot}%_datadir/fonts/ttf/open-dyslexic
install -m444 ttf/* %{buildroot}%_datadir/fonts/ttf/open-dyslexic

mkdir -p %{buildroot}%_sysconfdir/X11/fontpath.d/
ln -s ../../..%_datadir/fonts/ttf/open-dyslexic \
        %{buildroot}%_sysconfdir/X11/fontpath.d/ttf-open-dyslexic:pri=50

%files 
%dir %_datadir/fonts/ttf/open-dyslexic
%_datadir/fonts/ttf/open-dyslexic/*.ttf
%_sysconfdir/X11/fontpath.d/ttf-open-dyslexic:pri=50


%changelog
* Wed Feb 12 2020 umeabot <umeabot> 20160623-3.mga8
+ Revision: 1501391
- Mageia 8 Mass Rebuild

* Thu Sep 20 2018 umeabot <umeabot> 20160623-2.mga7
+ Revision: 1278262
- Mageia 7 Mass Rebuild

* Tue Aug 08 2017 zezinho <zezinho> 20160623-1.mga7
+ Revision: 1139096
- new upstream version with more fonts

* Mon Feb 08 2016 umeabot <umeabot> 1-6.mga6
+ Revision: 942813
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1-5.mga5
+ Revision: 738868
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1-4.mga5
+ Revision: 679282
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1-3.mga4
+ Revision: 504549
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 1-2.mga3
+ Revision: 350713
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Oct 08 2012 zezinho <zezinho> 1-1.mga3
+ Revision: 303670
- imported package fonts-ttf-open-dyslexic

